<!-- RTE elements -->

<!-- headlines -->
<h2 class="u-typo:xl">RTE Headline (H2)</h2>

<h3 class="u-typo:l">RTE Headline (H3)</h3>

<h4 class="u-typo:m">RTE Headline (H4)</h4>

{{> '@link-with-icon--caution' headline=true modifier='caution' linkLabel='RTE Headline (H4)'}} <br>

{{> '@link-with-icon--faq' headline=true modifier='faq' linkLabel='RTE Headline (H4)'}} <br>

{{> '@link-with-icon--info' headline=true modifier='info' linkLabel='RTE Headline (H4)'}} <br>

<!-- elements -->
{{render '@elements-sample'}}

<p>{{textL}}</p>

<!-- link buttons -->
<p>{{render '@link-button--primary'}}</p>

<p>{{render '@link-button--ghost'}}</p>

<!-- link inline -->
<p>{{textM}} Lorem ipsum dolor {{render '@link' linkData merge=true}} sit amet.</p>

<!-- link icons -->
<p>{{render '@link-with-icon--arrow-right'}}</p>

<p>
    {{render '@link-with-icon--caution'}} <br>
    {{render '@link-with-icon--download'}} <br>
    {{render '@link-with-icon--email'}} <br>
    {{render '@link-with-icon--extern'}} <br>
    {{render '@link-with-icon--intern'}}
</p>

<!-- text icons -->
<p>
    {{> '@link-with-icon--caution' span=true modifier='caution' linkLabel='Text caution'}} <br>
    {{> '@link-with-icon--faq' span=true modifier='faq' linkLabel='Text faq'}} <br>
    {{> '@link-with-icon--info' span=true modifier='info' linkLabel='Text info'}} <br>
</p>

<!-- lists -->
{{render '@ce-list-ordered'}}

{{render '@ce-list-unordered'}}
